/* CSS Document */

body {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.navbar {
	border-radius:0;
}
.btn-botonera {
	width:100%;
	padding:1em;
	min-height:190px;
	padding-top:2em;
	padding-bottom:2em;
}
.btn-botonera i {
	margin-bottom:0.15em;
}

.footer {
	background-color:#F0F0F0;
	padding-top:1em;
	padding-bottom:3em;
}

/*ALTO NAVBAR*/
.navbar {
  min-height: 80px;
}

.navbar-brand {
  padding: 0;
  height: 80px;
  line-height: 80px;
}

.navbar-toggle {
  /* (80px - button height 34px) / 2 = 23px */
  margin-top: 23px;
  padding: 9px 10px !important;
}

@media (min-width: 768px) {
  .navbar-nav > li > a {
    /* (80px - line-height of 27px) / 2 = 26.5px */
    padding-top: 26.5px;
    padding-bottom: 26.5px;
    line-height: 27px;
  }
}

.imgres {
	width:100%;
	height:auto;
}

/*ALTO NAVBAR*/
.navbar {
  min-height: 70px;
}
.navbar-brand {
  height: 70px;
  line-height: 70px;
}
.navbar-toggle {
  /* (80px - button height 34px) / 2 = 23px */
  margin-top: 18px;
  padding: 9px 10px !important;
}
@media (min-width: 768px) {
  .navbar-nav > li > a {
    /* (80px - line-height of 27px) / 2 = 26.5px */
    padding-top: 21.5px;
    padding-bottom: 21.5px;
    line-height: 27px;
  }
}





.navbar-default {
  background-color: #161B31;
  border-color: #19202f;
}
.navbar-default .navbar-brand {
  color: #ecf0f1;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #ffffff;
}
.navbar-default .navbar-text {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a {
  color: #ecf0f1;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffffff;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #19202f;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #19202f;
}
.navbar-default .navbar-toggle {
  border-color: #19202f;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #19202f;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ecf0f1;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #ecf0f1;
}
.navbar-default .navbar-link {
  color: #ecf0f1;
}
.navbar-default .navbar-link:hover {
  color: #ffffff;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #ecf0f1;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ffffff;
    background-color: #19202f;
  }
}